### Hierarchy

- IStyleAttributes

## Index

### Properties

- customStyle
- default
- styleId
- type

## Properties

### Optional customStyle

customStyle: undefined | string

- Defined in file/styles/style/style.ts:8

### Optional default

default: undefined | true | false

- Defined in file/styles/style/style.ts:7

### Optional styleId

styleId: undefined | string

- Defined in file/styles/style/style.ts:6

### Optional type

type: undefined | string

- Defined in file/styles/style/style.ts:5

Generated using TypeDoc